use super::*;

pub async fn on_rpc_check_yorozuya_info_refresh(
    _session: &NetworkSession,
    arg: &RpcCheckYorozuyaInfoRefreshArg,
) -> Result<RpcCheckYorozuyaInfoRefreshRet> {
     tracing::info!("Yorozuya Refresh: {arg:?}");
     Ok(RpcCheckYorozuyaInfoRefreshRet::new())
}
